Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NavigationItem(False)> _
<CreatableItem(False)> _
<NonPersistent> _
Public Class TextCollection
    Inherits BaseObject

    Private _RowGroup As String 

    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Public Overrides Sub AfterConstruction()
        MyBase.AfterConstruction()
    End Sub

    Public Property RowGroup As String
        Get
            Return _RowGroup
        End Get
        Set(ByVal value As String)
            SetPropertyValue("RowGroup", _RowGroup, value)
        End Set
    End Property
   
End Class
